## maven-dependency-tree 1.2

=== debian/changelog ===
maven-dependency-tree (1.2-4) unstable; urgency=low

  * Team upload.
  * Add missing Build-Depend on libjaxen-java. (Closes: #648759).
  * Bump Standards-Version to 3.9.2. No changes were required.
  * Update copyright file.

 -- Miguel Landaeta <miguel@miguel.cc>  Sat, 19 Nov 2011 16:24:45 +0100

maven-dependency-tree (1.2-3) unstable; urgency=low

  * Switch to source format 3.0.
  * Switch to debhelper level 7.
  * Update Standards-Version: 3.9.1.
  * Use Maven to build package. Do not build Tests because they FTBFS.
  * Add a new binary package with API documentation.
  * Fix Vcs-* headers.

 -- Torsten Werner <twerner@debian.org>  Mon, 22 Aug 2011 18:03:39 +0200

maven-dependency-tree (1.2-2) unstable; urgency=low

  [ Ludovic Claude ]
  * Fix groupId for maven-plugin-testing-harness dependency
    in the Maven POM.

  [ Torsten Werner ]
  * Add myself to Uploaders.
  * Remove redundant Build-Depends: ant.
  * Update Standards-Version: 3.8.2.

 -- Torsten Werner <twerner@debian.org>  Fri, 14 Aug 2009 14:33:13 +0200

maven-dependency-tree (1.2-1) unstable; urgency=low

  * Initial release. (Closes: #532778)

 -- Ludovic Claude <ludovic.claude@laposte.net>  Sat, 16 May 2009 16:04:41 +0100
