## maven-dependency-tree 2.0

=== debian/changelog ===
maven-dependency-tree (2.0-2) unstable; urgency=medium

  * Team upload.
  * Fixed a build failure with Maven 3.1+ (Closes: #795142)

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 08 Sep 2015 11:11:17 +0200

maven-dependency-tree (2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Depend on maven instead of libmaven2-core-java
  * Enabled the unit tests
  * debian/control:
    - Standards-Version updated to 3.9.6 (no changes)
    - Use canonical URLs for the Vcs-* fields
  * Switch to debhelper level 9
  * debian/copyright: Updated the Format URI
  * Moved the package to Git
  * Use XZ compression for the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 24 Jun 2015 08:49:38 +0200
