=== debian/control ===
--- 
+++ 
@@ -3,18 +3,23 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Ludovic Claude <ludovic.claude@laposte.net>,
- Torsten Werner <twerner@debian.org>
-Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.4)
-Build-Depends-Indep: libplexus-maven-plugin-java, libmaven2-core-java, libjmock-java, libmaven-plugin-testing-java, libjaxen-java,
- default-jdk-doc, libmaven2-core-java-doc, libmaven-javadoc-plugin-java 
-Standards-Version: 3.9.2
-Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/maven-dependency-tree
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/maven-dependency-tree
+           Torsten Werner <twerner@debian.org>
+Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.4)
+Build-Depends-Indep: default-jdk-doc,
+                     libjaxen-java,
+                     libjmock-java,
+                     libmaven-javadoc-plugin-java,
+                     libmaven-plugin-testing-java,
+                     libmaven3-core-java,
+                     libplexus-maven-plugin-java
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-java/maven-dependency-tree.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/maven-dependency-tree.git
 Homepage: http://maven.apache.org
 
 Package: libmaven-dependency-tree-java
 Architecture: all
-Depends: ${misc:Depends}, ${maven:Depends}
+Depends: ${maven:Depends}, ${misc:Depends}
 Recommends: ${maven:OptionalDepends}
 Suggests: libmaven-dependency-tree-java-doc
 Description: Maven Dependency Tree
@@ -38,7 +43,7 @@
 Package: libmaven-dependency-tree-java-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}, ${maven:DocDepends}
+Depends: ${maven:DocDepends}, ${misc:Depends}
 Recommends: ${maven:DocOptionalDepends}
 Suggests: libmaven-dependency-tree-java
 Description: Documentation for Maven Dependency Tree
