## maven-dependency-tree 2.1

=== debian/changelog ===
maven-dependency-tree (2.1-2) unstable; urgency=medium

  * Team upload.
  * Added the missing build dependency on libplexus-component-metadata-java
    (Closes: #828208)

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 30 May 2017 14:52:30 +0200

maven-dependency-tree (2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patch
  * Build with the DH sequencer instead of CDBS

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 09 Dec 2015 12:37:18 +0100
