=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Ludovic Claude <ludovic.claude@laposte.net>,
            Torsten Werner <twerner@debian.org>
-Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.4)
+Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.4)
 Build-Depends-Indep: default-jdk-doc,
                      libjaxen-java,
                      libjmock-java,
                      libmaven-javadoc-plugin-java,
                      libmaven-plugin-testing-java,
                      libmaven3-core-java,
+                     libplexus-component-metadata-java,
                      libplexus-maven-plugin-java
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-java/maven-dependency-tree.git
