## maven-dependency-tree 3.0.1

=== debian/changelog ===
maven-dependency-tree (3.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patch
    - This version breaks libmaven-dependency-plugin-java (<< 3.0)
      and libmaven-shade-plugin-java (<< 3.1.0-2~)
  * Depend on maven-resolver instead of eclipse-aether
  * Depend on libplexus-component-annotations-java instead of
    libplexus-containers-java
  * Removed the unused build dependency on libplexus-maven-plugin-java
  * Standards-Version updated to 4.0.0
  * Switch to debhelper level 10
  * Use secure Vcs-* URLs
  * Standards-Version updated to 4.1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 04 Sep 2017 16:35:21 +0200
