=== debian/control ===
--- 
+++ 
@@ -4,18 +4,18 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Ludovic Claude <ludovic.claude@laposte.net>,
            Torsten Werner <twerner@debian.org>
-Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.4)
+Build-Depends: debhelper (>= 10), default-jdk, maven-debian-helper (>= 1.4)
 Build-Depends-Indep: default-jdk-doc,
                      libjaxen-java,
                      libjmock-java,
                      libmaven-javadoc-plugin-java,
                      libmaven-plugin-testing-java,
+                     libmaven-resolver-java,
                      libmaven3-core-java,
-                     libplexus-component-metadata-java,
-                     libplexus-maven-plugin-java
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/maven-dependency-tree.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/maven-dependency-tree.git
+                     libplexus-component-metadata-java
+Standards-Version: 4.1.0
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-dependency-tree.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-dependency-tree.git
 Homepage: http://maven.apache.org
 
 Package: libmaven-dependency-tree-java
@@ -23,6 +23,7 @@
 Depends: ${maven:Depends}, ${misc:Depends}
 Recommends: ${maven:OptionalDepends}
 Suggests: libmaven-dependency-tree-java-doc
+Breaks: libmaven-dependency-plugin-java (<< 3.0), libmaven-shade-plugin-java (<< 3.1.0-2~)
 Description: Maven Dependency Tree
  Maven is a software project management and comprehension tool. Based on the
  concept of a project object model (POM), Maven can manage a project's build,
