=== debian/control ===
Source: maven-dependency-tree
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Ludovic Claude <ludovic.claude@laposte.net>,
 Torsten Werner <twerner@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 maven-debian-helper (>= 1.4),
 libeclipse-sisu-maven-plugin-java,
 libmaven-parent-java,
 libmaven-resolver-java,
 libmaven3-core-java,
 libmodello-maven-plugin-java,
 libplexus-component-metadata-java
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/java-team/maven-dependency-tree.git
Vcs-Browser: https://salsa.debian.org/java-team/maven-dependency-tree
Homepage: http://maven.apache.org

Package: libmaven-dependency-tree-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Breaks: libmaven-dependency-plugin-java (<< 3.0), libmaven-shade-plugin-java (<< 3.1.0-2~)
Description: Maven Dependency Tree
 Maven is a software project management and comprehension tool. Based on the
 concept of a project object model (POM), Maven can manage a project's build,
 reporting and documentation from a central piece of information.
 .
 Maven's primary goal is to allow a developer to comprehend the complete
 state of a development effort in the shortest period of time. In order to
 attain this goal there are several areas of concern that Maven attempts
 to deal with:
 .
    * Making the build process easy
    * Providing a uniform build system
    * Providing quality project information
    * Providing guidelines for best practices development
    * Allowing transparent migration to new features
 .
 This package ships a shared library for analysis dependencies.
