## maven-dependency-tree 3.3.0

=== debian/changelog ===
maven-dependency-tree (3.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Updated the Maven rules
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 22 Oct 2024 19:42:18 +0200
