=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  libmaven3-core-java,
  libmodello-maven-plugin-java,
  libplexus-component-metadata-java
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/maven-dependency-tree.git
 Vcs-Browser: https://salsa.debian.org/java-team/maven-dependency-tree
 Homepage: http://maven.apache.org
