=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/apache/maven-dependency-tree refs/tags/maven-dependency-tree-([\d.]+)
